
<form class="form-horizontal" method="post" action="" enctype="multipart/form-data">
			<div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-default" name="s5">Get Total Amount</button>
    </div>
  </div>
  
    <div class="alert alert-success">
	  <b><p style="color:red;margin:10px;"><?php
								if(isset($_POST['s5']))
								{
									extract($_POST);
                                    $sql = "select sum(hpamount) from customerdetails where mfin='$mfin'";
                                    $q = mysqli_query($conn, $sql);
                                    $row = mysqli_fetch_array($q);

                                    echo 'Sum: ' . $row[0];
                						
									
								}
							?></p></b>
			</form>			  
                    
</div>	
<form class="form-horizontal" method="post" action="" enctype="multipart/form-data">
			<div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-default" name="s7">Get Total Interest</button>
    </div>
  </div>
  
    <div class="alert alert-success">
	  <b><p style="color:red;margin:10px;"><?php
								if(isset($_POST['s7']))
								{
									extract($_POST);
                                    $sql = "select sum(interest) from customerdetails where mfin='$mfin'";
                                    $q = mysqli_query($conn, $sql);
                                    $row = mysqli_fetch_array($q);

                                    echo 'Sum: ' . $row[0];
                						
									
								}
							?></p></b>
			</form>			  
                    
</div>	
<form class="form-horizontal" method="post" action="" enctype="multipart/form-data">
			<div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-default" name="s8">Get Interest</button>
    </div>
  </div>
  
    <div class="alert alert-success">
	  <b><p style="color:red;margin:10px;"><?php
								if(isset($_POST['s8']))
								{
									extract($_POST);
                                    $sql = "select sum(rno) from user where mfin='$mfin'";
                                    $q = mysqli_query($conn, $sql);
                                    $row = mysqli_fetch_array($q);

                                    echo 'Sum: ' . $row[0];
                						
									
								}
							?></p></b>
			</form>			  
                    
</div>	